what version of Audit Package can install in SLES11 SP3?

General
General covers Articles, Reference documentation, FAQs, Downloads and Blogs that do not belong to a specific subject area. General-purpose Articles about everything and anything
Teradata Employee

what version of Audit Package can install in SLES11 SP3?

User wish to install Audit package for SLES11SP3;
Currently, Audit Package version 1.8-0.2.2.1 is matching for SLES11SP1.So we want know which version is matching for SLES11SP3?
thanks so much
David